Subject: G94 PRISM process failure

From: Dale Braden <[email-masked]>
Date: Fri, 8 Nov 1996 09:05:55 -0800 (PST)

Dear Gaussian 94 users,

I am trying to optimize the geometry of an organometallic radical anion-- 
the most pathological case ever known, so naturally I have encountered 
every computational error that G94 can produce.  The one I can't figure 
out is "Main PRISM process failed!" which occurs during calculation of 
the SCF energy.  Can anyone tell me what in tarnation this means, and any 
tricks I might try to get around it?

Many thanks

Dale Braden
Department of Chemistry
University of Oregon
Eugene, OR 97403-1253
[email-masked]